Subject: Re: [lojban] A Sapir-Whorfian example

From: Pierre Abbat <[email-masked]>
Date: Wed, 2 Jan 2002 18:35:42 -0500

On Wednesday 02 January 2002 17:06, Invent Yourself wrote:
>> Interesting! Too bad you didn't paste the phrasing used by nuzban, but, I
> assume it groups it like terdi zumcanja baldinju as opposed to terdi ke
> zumcanja baldinju.

{la munje nuncanja midju}. Which brings up the shoeicide bomber. He was 
definitely a cutci jbama prenu, not cutci ke jbama prenu (well actually he 
*was*, but most bombers wear shoes), but lo bampre are far more commonly 
talked about than lo cucyjbama. So should we say {cutci bampre}, {cucyjbama 
prenu}, or {cucybampre}?

phma